Bug 16981 - Add EDI admin links to acq menu
Summary: Add EDI admin links to acq menu
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-26 16:02 UTC by Nicole C. Engard
Modified: 2017-12-07 22:16 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16981: Add EDI Admin to Acq Menu (1.20 KB, patch)
2016-07-26 16:04 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 16981: Add EDI Admin to Acq Menu (1.24 KB, patch)
2016-07-26 18:49 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 16981: Add EDI Admin to Acq Menu (1.31 KB, patch)
2016-08-14 18:23 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2016-07-26 16:02:17 UTC
You have to add a vendor before you can add an EDI account for that vendor and I find myself clicking a whole lot to get back and forth. This patch will add the EDI admin links to the left menu.
Comment 1 Nicole C. Engard 2016-07-26 16:04:06 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-26 18:49:52 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-14 18:23:31 UTC
Created attachment 54445 [details] [review]
[PASSED QA] Bug 16981: Add EDI Admin to Acq Menu

This patch adds the links to EDI Accounts and Library EANs
to the menu on the left of the Acq module.

To test:
* Log in to Koha
* Visit Acquisitions
* Confirm that EDI links show on the menu on the right
  if you have permissions to access EDI.

Signed-off-by: Marc <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-09-09 14:27:06 UTC
Pushed to master for 16.11, thanks Nicole!
Comment 5 Frédéric Demians 2016-09-13 07:14:03 UTC
Pushed in 16.05. Will be in 16.05.04.